# GeomAbs_IsoType.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | GeomAbs_IsoType { GeomAbs_IsoU, GeomAbs_IsoV, GeomAbs_NoneIso }
| This enumeration is used in the class RectangularTrimmedSurface to compare the orientation of the basic surface and the orientation of the trimmed surface and in the class ElementarySurface to know the direction of parametrization by comparison with the default construction mode. . More...

## Enumeration Type Documentation

enum GeomAbs_IsoType

Enumeration values:

  GeomAbs_IsoU |
  GeomAbs_IsoV |
  GeomAbs_NoneIso |